/* Class = "NSTextFieldCell"; title = "add event"; ObjectID = "4QD-dK-lIs"; */
"4QD-dK-lIs.title" = "イベントを追加";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "add event"; ObjectID = "dEh-4S-C9d"; */
"dEh-4S-C9d.ibExternalAccessibilityDescription" = "イベントを追加";

/* Class = "NSMenuItem"; title = "Manually"; ObjectID = "PzP-iF-sCf"; */
"PzP-iF-sCf.title" = "手動";

/* Class = "NSMenuItem"; title = "When replies are unanimous"; ObjectID = "tQF-IE-sSO"; */
"tQF-IE-sSO.title" = "返信が全員一致の場合";

